notice_system_exception=\u7CFB\u7EDF\u5F02\u5E38,\u8BF7\u8054\u7CFB\u7BA1\u7406\u5458!
notice_applet_plaint_post_empty_content_exception=\u6DFB\u52A0\u6295\u8BC9\u5EFA\u8BAE\u65F6\u5185\u5BB9\u4E3A\u7A7A
notice_applet_plaint_post_null_openid_exception=\u6DFB\u52A0\u6295\u8BC9\u5EFA\u8BAE\u65F6openId\u4E3A\u7A7A
notice_applet_plaint_null_custid_exception=\u8D26\u53F7\u6682\u672A\u7ED1\u5B9A,\u8BF7\u7ED1\u5B9A\u4EBA\u5458\u4FE1\u606F\u540E\u64CD\u4F5C
notice_basics_canteen_evaluate_add_null_custid_exception=\u53C2\u6570\u9519\u8BEF,\u8BF7\u8054\u7CFB\u7BA1\u7406\u5458^_^
notice_basics_canteen_evaluate_add_null_appearance_exception=\u8BF7\u7ED9\u5458\u5DE5\u4EEA\u5BB9\u4EEA\u8868\u6253\u4E2A\u5206^_^
notice_basics_canteen_evaluate_add_null_taste_exception=\u8BF7\u7ED9\u83DC\u54C1\u53E3\u5473\u6253\u5206^_^
notice_basics_canteen_evaluate_add_null_varieties_exception=\u8BF7\u7ED9\u83DC\u80B4\u82B1\u8272\u54C1\u79CD\u6253\u5206^_^
notice_basics_canteen_evaluate_add_null_hygiene_exception=\u8BF7\u7ED9\u98DF\u54C1\u536B\u751F\u6253\u5206^_^
notice_basics_canteen_evaluate_add_null_price_exception=\u8BF7\u7ED9\u996D\u83DC\u4EF7\u683C\u6253\u5206^_^
notice_basics_canteen_evaluate_add_null_weight_exception=\u8BF7\u7ED9\u83DC\u54C1\u5206\u91CF\u6253\u5206^_^
notice_basics_canteen_evaluate_add_null_proposal_exception=\u8BF7\u5199\u51FA\u4F60\u5B9D\u8D35\u7684\u610F\u89C1^_^
notice_basics_plaint_reply_null_content_exception=\u8BF7\u8F93\u5165\u56DE\u590D\u5185\u5BB9\uFF01
notice_verify_sms_code_exception=\u83B7\u53D6\u6216\u6821\u9A8C\u9A8C\u8BC1\u7801\u5931\u8D25
notice_verify_repeat_sms_code_exception=\u9A8C\u8BC1\u7801{0}\u79D2\u5185\u53EA\u80FD\u53D1\u9001\u4E00\u6B21
notice_verify_limit_sms_code_time=\u5F53\u5929\u83B7\u53D6\u9A8C\u8BC1\u7801\u6B21\u6570\u5DF2\u8FBE\u4E0A\u9650
notice_inform_range_put_status_null_param_exception=\u4FEE\u6539\u53C2\u6570\u4E3A\u7A7A
notice_inform_range_put_status_unknown_exception=\u672A\u77E5\u72B6\u6001
notice_alloc_log_record_gen_excel_file_success_message=\u6587\u4EF6\u751F\u6210\u4E2D\uFF0C\u7A0D\u540E\u8BF7\u70B9\u51FB\u4E0B\u8F7D
notice_alloc_log_record_gen_excel_file_wait_exception=\u6587\u4EF6\u751F\u6210\u4E2D\uFF0C\u8BF7\u52FF\u91CD\u590D\u751F\u6210
notice_alloc_log_record_gen_excel_file_done_exception=\u6587\u4EF6\u5DF2\u751F\u6210\uFF0C\u8BF7\u4E0B\u8F7D
notice_alloc_log_record_get_excel_empty_url_exception=\u8BF7\u751F\u6210\u6587\u4EF6\u540E\u4E0B\u8F7D\u6587\u4EF6
notice_send_business_null_type_exception=\u672A\u914D\u7F6E\u8BE5\u7C7B\u578B\u6D88\u606F\u5B9E\u73B0
notice_send_message_empty_recipient_exception=\u672A\u67E5\u8BE2\u5230\u63A5\u6536\u4EBA\u4FE1\u606F
notice_send_message_null_sms_config_exception=\u77ED\u4FE1\u5E73\u53F0\u4FE1\u606F\u672A\u914D\u7F6E
notice_send_message_null_applet_config_exception=appid\u6216secret\u672A\u914D\u7F6E
notice_send_message_null_gzh_config_exception=appid\u6216secret\u672A\u914D\u7F6E
notice_send_message_null_work_wx_config_exception=appid\u6216secret\u6216agentId\u672A\u914D\u7F6E
notice_send_message_null_dd_config_exception=\u672A\u914D\u7F6E\u9489\u9489\u5E94\u7528
notice_system_template_list_empty_bus_code__exception=\u8BF7\u9009\u62E9\u8981\u67E5\u770B\u7684\u4E1A\u52A1\u7C7B\u578B
notice_system_template_update_null_id_exception=\u8BF7\u9009\u62E9\u8981\u4FEE\u6539\u7684\u6A21\u7248
notice_system_template_update_null_status_exception=\u8BF7\u9009\u62E9\u8981\u4FEE\u6539\u7684\u72B6\u6001
notice_system_template_update_null_code_exception=\u8BF7\u586B\u5199\u6A21\u7248code
notice_system_template_update_setting_null_key_exception=\u8BF7\u9009\u62E9\u8981\u8BBE\u7F6E\u7684key
notice_user_template_update_null_type_exception=\u8BF7\u9009\u62E9\u65B0\u589E\u6A21\u7248\u7684\u7C7B\u578B
notice_user_template_update_null_name_exception=\u8BF7\u9009\u62E9\u586B\u5199\u6A21\u7248\u540D\u79F0
notice_user_template_update_null_code_exception=\u8BF7\u586B\u5199\u6A21\u7248\u7684code
notice_user_template_update_null_content_exception=\u8BF7\u586B\u5199\u6A21\u7248\u5185\u5BB9
notice_inform_his_add_null_content_exception=\u8BF7\u586B\u5199\u901A\u77E5\u5185\u5BB9
notice_inform_his_query_null_cust_id_exception=\u8BF7\u9009\u62E9\u8981\u67E5\u8BE2\u7684\u7528\u6237
notice_user_template_update_null_sign_exception=\u8BF7\u586B\u5199\u6A21\u7248\u7B7E\u540D
notice_user_template_delete_null_id_exception=\u8BF7\u9009\u62E9\u8981\u5220\u9664\u7684\u6A21\u7248
notice_temporary_business_delete_null_id_exception=\u8BF7\u9009\u62E9\u8981\u5220\u9664\u7684\u901A\u77E5\u53D1\u5E03
notice_null_id_exception=\u8BF7\u9009\u62E9\u901A\u77E5
notice_temporary_business_add_null_template_type_exception=\u8BF7\u9009\u62E9\u6A21\u7248\u7C7B\u578B
notice_temporary_business_add_null_template_id_exception=\u8BF7\u9009\u62E9\u6A21\u7248
notice_temporary_business_add_null_send_type_exception=\u8BF7\u9009\u62E9\u53D1\u9001\u7C7B\u578B
notice_temporary_business_add_null_send_time_exception=\u8BF7\u9009\u62E9\u5B9A\u65F6\u53D1\u5E03\u65F6\u95F4
notice_temporary_business_add_send_time_before_now_exception=\u5B9A\u65F6\u53D1\u5E03\u65F6\u95F4\u4E0D\u80FD\u5C0F\u4E8E\u5F53\u524D\u65F6\u95F4
notice_temporary_business_add_null_template_exception=\u6A21\u7248\u4E0D\u5B58\u5728
notice_temporary_business_add_null_variable_exception=\u8BF7\u5B8C\u5584\u6A21\u7248\u53D8\u91CF
notice_temporary_business_add_null_user_exception=\u8BF7\u9009\u62E9\u6536\u4FE1\u4EBA\u4FE1\u606F
notice_temporary_business_add_null_user_cust_id_exception=\u8BF7\u9009\u62E9\u8981\u53D1\u9001\u7684\u7528\u6237
notice_temporary_business_add_null_user_org_id_exception=\u8BF7\u9009\u62E9\u8981\u53D1\u9001\u7684\u7EC4\u7EC7
notice_temporary_business_add_null_user_recipient_exception=\u8BF7\u9009\u62E9\u8981\u53D1\u9001\u7684\u6536\u4FE1\u4EBA\u4FE1\u606F
notice_order_handler_did_not_match_template_key_exception=\u672A\u5339\u914DtemplateKey
notice_drp_listener_null_template_exception=\u901A\u77E5\u6A21\u7248\u672A\u914D\u7F6E\u6216\u672A\u542F\u7528
notice_unknown_print_type_exception=\u672A\u77E5\u7684\u6253\u5370\u7C7B\u578B
notice_print_jb_support_acc_exception=\u4F73\u535A\u6253\u5370\u673A\u6682\u4E0D\u652F\u6301\u5145\u503C\u53D6\u6B3E\u6253\u5370
notice_print_did_not_support_way_exception=\u8BE5\u65B9\u5F0F\u6253\u5370\u672A\u914D\u7F6E
notice_print_common_feie_null_mchNum_exception=\u8BBE\u5907\u7F16\u53F7\u4E0D\u53EF\u4E3A\u7A7A
notice_print_common_feie_null_content_exception=\u6253\u5370\u5185\u5BB9\u4E0D\u80FD\u4E3A\u7A7A
notice_print_common_feie_null_device_exception=\u6CA1\u6709\u67E5\u5230\u5BF9\u5E94\u6253\u5370\u673A\u4FE1\u606F,\u8BF7\u68C0\u67E5
notice_print_order_null_order_exception=\u8BA2\u5355\u4E0D\u5B58\u5728
notice_print_order_null_cancel_order_exception=\u53D6\u6D88\u8BA2\u5355\u65E0\u9700\u6253\u5370
notice_print_order_null_refund_order_exception=\u9000\u6B3E\u8BA2\u5355\u65E0\u9700\u6253\u5370
notice_print_order_null_interval_exception=\u6253\u5370\u51FA\u73B0\u5F02\u5E38,\u8BA2\u5355ID:{0},\u5F02\u5E38\u660E\u7EC6:\u9910\u6B21ID:{1} \u672A\u627E\u5230\u5BF9\u5E94\u9910\u6B21\u4FE1\u606F
notice_print_null_device_exception=\u672A\u627E\u5230\u5BF9\u5E94\u6253\u5370\u673A\uFF01
notice_print_acc_trade_is_null=\u8D26\u6237\u4EA4\u6613\u8BB0\u5F55\u4E0D\u5B58\u5728
notice_print_printer_does_not_support=\u672A\u67E5\u8BE2\u5230\u652F\u6301\u8BE5\u573A\u666F\u7684\u6253\u5370\u8BBE\u5907
notice_print_manual_order_id_is_null=\u8BF7\u9009\u62E9\u8981\u6253\u5370\u7684\u8BA2\u5355
notice_print_manual_acc_trade_id_is_null=\u8BF7\u9009\u62E9\u8981\u6253\u5370\u7684\u8BB0\u5F55
notice_printer_device_ticket=\u5C0F\u7968\u6253\u5370\u673A
notice_printer_device_label=\u6807\u7B7E\u6253\u5370\u673A
notice_print_device_fei_e=\u98DE\u9E45\u6253\u5370\u673A
notice_print_device_jia_bo=\u4F73\u535A\u6253\u5370\u673A
notice_print_device_fei_e_label=\u98DE\u9E45\u6807\u7B7E\u6253\u5370\u673A
notice_print_device_jia_bo_label=\u4F73\u535A\u6807\u7B7E\u6253\u5370\u673A
notice_print_scene_order=\u4E0B\u5355\u9000\u5355
notice_print_scene_acc_trade=\u4F59\u989D\u53D8\u52A8
notice_print_type_canteen_order=\u98DF\u5802/\u6863\u53E3\u4E0B\u5355
notice_print_type_canteen_refund_order=\u98DF\u5802/\u6863\u53E3\u9000\u5355
notice_print_type_supermarket_order=\u5546\u8D85\u4E0B\u5355
notice_print_type_supermarket_refund_order=\u5546\u8D85\u9000\u5355
notice_print_type_room_order=\u5305\u95F4/\u9910\u684C\u4E0B\u5355
notice_print_type_room_refund_order=\u5305\u95F4/\u9910\u684C\u9000\u5355
notice_print_type_acc_recharge=\u5145\u503C
notice_print_type_acc_withdrawal=\u63D0\u73B0
notice_print_type_canteen_order_title=\u8BA2\u5355\u6253\u5370
notice_print_type_canteen_refund_order_title=\u9000\u5355\u6253\u5370
notice_print_type_supermarket_order_title=\u8D85\u5E02\u8BA2\u5355
notice_print_type_supermarket_refund_order_title=\u8D85\u5E02\u9000\u5355
notice_print_type_supermarket_room_title=\u5305\u95F4/\u9910\u684C\u4E0B\u5355
notice_print_type_room_refund_order_title=\u5305\u95F4/\u9910\u684C\u9000\u5355
notice_print_type_acc_recharge_title=\u5145\u503C\u5C0F\u7968
notice_print_type_acc_withdrawal_title=\u63D0\u73B0\u5C0F\u7968
notice_print_device_type_is_null=\u8BF7\u9009\u62E9\u6253\u5370\u673A\u7C7B\u578B
notice_print_column_print_type_is_null=\u8BF7\u9009\u62E9\u6253\u5370\u7C7B\u578B
notice_print_template_name_is_null=\u8BF7\u586B\u5199\u6A21\u7248\u540D\u79F0
notice_print_template_id_is_null=\u8BF7\u9009\u62E9\u6253\u5370\u6A21\u7248
notice_print_template_update_default_null=\u7CFB\u7EDF\u6A21\u677F\u8BF7\u52FF\u4FEE\u6539
notice_print_template_delete_default_null=\u7CFB\u7EDF\u6A21\u677F\u8BF7\u52FF\u5220\u9664
notice_print_template_setting_is_null=\u8BF7\u9009\u62E9\u6253\u5370\u6A21\u7248\u5B57\u6BB5
notice_print_template_setting_ext_is_null=\u8BF7\u8BBE\u7F6E\u6253\u5370\u6A21\u7248\u4FE1\u606F
print_record_status_printing=\u6253\u5370\u4E2D
print_record_status_print_success=\u6253\u5370\u6210\u529F
print_record_status_print_failed=\u6253\u5370\u5931\u8D25
#\u6253\u5370\u5B57\u6BB5\u76F8\u5173
notice_print_ticket_column_print_type_title=\u6253\u5370\u7C7B\u578B
notice_print_ticket_column_print_type_canteen_order_sample=\u8BA2\u5355\u6253\u5370
notice_print_ticket_column_print_type_canteen_refund_sample=\u9000\u5355\u6253\u5370
notice_print_ticket_column_print_type_supermarket_order_sample=\u8D85\u5E02\u4E0B\u5355
notice_print_ticket_column_print_type_supermarket_refund_sample=\u8D85\u5E02\u9000\u5355
notice_print_ticket_column_print_type_room_order_sample=\u5305\u95F4/\u9910\u684C\u4E0B\u5355
notice_print_ticket_column_print_type_room_refund_sample=\u5305\u95F4/\u9910\u684C\u9000\u5355
notice_print_ticket_column_print_type_acc_recharge_sample=\u5145\u503C\u6253\u5370
notice_print_ticket_column_print_type_acc_withdraw_sample=\u53D6\u6B3E\u6253\u5370
notice_print_ticket_order_column_canteen_name_title=\u98DF\u5802/\u6863\u53E3\u540D\u79F0
notice_print_ticket_order_column_canteen_name_sample=\u5C0F\u725B\u98DF\u5802
notice_print_ticket_order_column_supermarket_name_title=\u8D85\u5E02\u540D\u79F0
notice_print_ticket_order_column_supermarket_name_sample=\u5C0F\u725B\u8D85\u5E02
notice_print_ticket_order_column_call_num_title=\u6D41\u6C34\u53F7
notice_print_ticket_order_column_call_num_sample=A001
notice_print_ticket_canteen_order_column_dishes_info_title=\u8BA2\u5355\u660E\u7EC6
notice_print_ticket_canteen_order_column_dishes_info_sample=\
  \u540D\u79F0                \u5355\u4EF7   \u6570\u91CF    \u91D1\u989D\n\
  ---------------------------------\n\
  \u83DC\u54C11               0.00   1      0.00\n\
  \u83DC\u54C12               0.00   1      0.00\n\
  \u83DC\u54C13               0.00   1      0.00\n\
  ---------------------------------
notice_print_ticket_supermarket_order_column_dishes_info_title=\u8BA2\u5355\u660E\u7EC6
notice_print_ticket_supermarket_order_column_dishes_info_sample=\
  \u540D\u79F0                 \u5355\u4EF7   \u6570\u91CF    \u91D1\u989D\n\
  ---------------------------------\n\
  \u5546\u54C11                0.00   1      0.00\n\
  \u5546\u54C11                0.00   1      0.00\n\
  \u5546\u54C11                0.00   1      0.00\n\
  ---------------------------------
notice_print_ticket_order_column_total_amount_title=\u5408\u8BA1
notice_print_ticket_order_column_total_amount_name=\u5408\u8BA1\uFF1A{0}\u5143
notice_print_ticket_order_column_total_amount_sample=\u5408\u8BA1\uFF1A0.00\u5143
notice_print_ticket_order_column_real_amount_title=\u5B9E\u4ED8\u91D1\u989D
notice_print_ticket_order_column_real_amount_name=\u5B9E\u4ED8\u91D1\u989D\uFF1A{0}\u5143
notice_print_ticket_order_column_real_amount_sample=\u5B9E\u4ED8\u91D1\u989D\uFF1A0.00\u5143
notice_print_ticket_order_column_preferential_amount_title=\u4F18\u60E0\u91D1\u989D
notice_print_ticket_order_column_preferential_amount_name=\u4F18\u60E0\u91D1\u989D\uFF1A-{0}\u5143
notice_print_ticket_order_column_preferential_amount_sample=\u4F18\u60E0\u91D1\u989D\uFF1A-0.00\u5143
notice_print_ticket_order_column_coupon_amount_title=\u9910\u5238
notice_print_ticket_order_column_coupon_amount_name=\u9910\u5238\uFF1A-{0}\u5143
notice_print_ticket_order_column_coupon_amount_sample=\u9910\u5238\uFF1A-0.00\u5143
notice_print_ticket_order_column_order_no_title=\u8BA2\u5355\u53F7
notice_print_ticket_order_column_order_no_name=\u8BA2\u5355\u53F7\uFF1A{0}
notice_print_ticket_order_column_order_no_sample=\u8BA2\u5355\u53F7\uFF1A10283764738273627382
notice_print_ticket_order_column_order_time_title=\u4E0B\u5355\u65F6\u95F4
notice_print_ticket_order_column_order_time_name=\u4E0B\u5355\u65F6\u95F4\uFF1A{0}
notice_print_ticket_order_column_order_time_sample=\u4E0B\u5355\u65F6\u95F4\uFF1A2022-10-11 18:12:11
notice_print_ticket_order_column_cust_name_title=\u59D3\u540D
notice_print_ticket_order_column_cust_name_name=\u59D3\u540D\uFF1A{0}
notice_print_ticket_order_column_cust_name_sample=\u59D3\u540D\uFF1A\u5F20\u4E09
notice_print_ticket_order_column_mobile_title=\u624B\u673A\u53F7
notice_print_ticket_order_column_mobile_name=\u624B\u673A\u53F7\uFF1A{0}
notice_print_ticket_order_column_mobile_sample=\u624B\u673A\u53F7\uFF1A18798371234
notice_print_ticket_order_column_delivery_type_title=\u914D\u9001\u65B9\u5F0F
notice_print_ticket_order_column_delivery_type_name=\u914D\u9001\u65B9\u5F0F\uFF1A{0}
notice_print_ticket_order_column_delivery_type_value_distribution=\u914D\u9001
notice_print_ticket_order_column_delivery_type_value_invite=\u81EA\u53D6
notice_print_ticket_order_column_delivery_type_sample=\u914D\u9001\u65B9\u5F0F\uFF1A\u5546\u5BB6\u914D\u9001
notice_print_ticket_order_column_delivery_address_title=\u914D\u9001\u5730\u5740
notice_print_ticket_order_column_delivery_address_name=\u914D\u9001\u5730\u5740\uFF1A{0}
notice_print_ticket_order_column_delivery_address_sample=\u914D\u9001\u5730\u5740\uFF1A\u4E3D\u666F\u8DEF\u7814\u53D1\u5927\u53A6\u5C0F\u725B\u79D1\u6280
notice_print_ticket_order_column_delivery_time_title=\u914D\u9001\u65F6\u95F4
notice_print_ticket_order_column_delivery_time_value_distribution=\u914D\u9001\u65F6\u95F4\uFF1A
notice_print_ticket_order_column_delivery_time_value_invite=\u81EA\u53D6\u65F6\u95F4\uFF1A
notice_print_ticket_order_column_delivery_time_sample=\u914D\u9001\u65F6\u95F4\uFF1A2022-10-11 18:22:22
notice_print_ticket_order_column_delivery_fee_title=\u914D\u9001\u8D39
notice_print_ticket_order_column_delivery_fee_name=\u914D\u9001\u8D39\uFF1A{0}\u5143
notice_print_ticket_order_column_delivery_fee_sample=\u914D\u9001\u8D39\uFF1A0.00\u5143
notice_print_ticket_order_column_pack_fee_title=\u5305\u88C5\u8D39
notice_print_ticket_order_column_pack_fee_name=\u5305\u88C5\u8D39\uFF1A{0}\u5143
notice_print_ticket_order_column_pack_fee_sample=\u5305\u88C5\u8D39\uFF1A0.00\u5143
notice_print_ticket_canteen_order_column_goods_date_title=\u5C31\u9910\u65E5\u671F
notice_print_ticket_canteen_order_column_goods_date_name=\u5C31\u9910\u65E5\u671F\uFF1A{0}
notice_print_ticket_canteen_order_column_goods_date_sample=\u5C31\u9910\u65E5\u671F\uFF1A2022-10-11
notice_print_ticket_canteen_order_column_interval_title=\u9910\u6B21\u540D\u79F0
notice_print_ticket_canteen_order_column_interval_name=\u9910\u6B21\u540D\u79F0\uFF1A{0}
notice_print_ticket_canteen_order_column_interval_sample=\u9910\u6B21\u540D\u79F0\uFF1A\u5348\u9910
notice_print_ticket_canteen_order_column_order_type_title=\u8BA2\u5355\u7C7B\u578B
notice_print_ticket_canteen_order_column_order_type_name=\u8BA2\u5355\u7C7B\u578B\uFF1A{0}
notice_print_ticket_canteen_order_column_order_type_sample=\u8BA2\u5355\u7C7B\u578B\uFF1A\u5F53\u9910\u70B9\u9910
notice_print_ticket_canteen_order_column_order_board_title=\u5305\u95F4/\u9910\u684C\u540D\u79F0
notice_print_ticket_canteen_order_column_order_board_name=\u5305\u95F4/\u9910\u684C\u540D\u79F0\uFF1A{0}
notice_print_ticket_canteen_order_column_order_board_sample=\u5305\u95F4/\u9910\u684C\u540D\u79F0\uFF1AD02
notice_print_ticket_order_column_source_title=\u6765\u6E90
notice_print_ticket_order_column_source_name=\u6765\u6E90\uFF1A{0}
notice_print_ticket_order_column_source_sample=\u6765\u6E90\uFF1A\u5C0F\u7A0B\u5E8F
notice_print_ticket_order_column_remark_title=\u5907\u6CE8
notice_print_ticket_order_column_remark_name=\u5907\u6CE8\uFF1A{0}
notice_print_ticket_order_column_remark_name_null=\u65E0
notice_print_ticket_order_column_remark_sample=\u5907\u6CE8\uFF1A\u65E0
notice_print_ticket_order_column_qr_title=\u8BA2\u5355\u4E8C\u7EF4\u7801
notice_print_ticket_order_column_room_name_title=\u5305\u95F4/\u9910\u684C\u540D\u79F0
notice_print_ticket_order_column_room_name_sample=\u5305\u95F401
notice_print_ticket_order_column_order_operator_name_title=\u670D\u52A1\u5458
notice_print_ticket_order_column_order_operator_name_name=\u670D\u52A1\u5458\uFF1A{0}
notice_print_ticket_order_column_order_operator_name_sample=\u670D\u52A1\u5458\uFF1A\u5F20\u4E09
notice_print_ticket_order_column_order_cashier_name_title=\u6536\u94F6\u5458
notice_print_ticket_order_column_order_cashier_name_name=\u6536\u94F6\u5458\uFF1A{0}
notice_print_ticket_order_column_order_cashier_name_sample=\u6536\u94F6\u5458\uFF1A\u5F20\u4E09
notice_print_ticket_acc_trade_column_cust_name_title=\u59D3\u540D
notice_print_ticket_acc_trade_column_cust_name_name=\u59D3\u540D\uFF1A{0}
notice_print_ticket_acc_trade_column_cust_name_sample=\u59D3\u540D\uFF1A\u5F20\u4E09
notice_print_ticket_acc_trade_column_cust_num_title=\u7F16\u53F7
notice_print_ticket_acc_trade_column_cust_num_name=\u7F16\u53F7\uFF1A{0}
notice_print_ticket_acc_trade_column_cust_num_sample=\u7F16\u53F7\uFF1Acs12345
notice_print_ticket_acc_trade_recharge_column_trade_no_title=\u5145\u503C\u8BA2\u5355\u53F7
notice_print_ticket_acc_trade_recharge_column_trade_no_name=\u5145\u503C\u8BA2\u5355\u53F7\uFF1A{0}
notice_print_ticket_acc_trade_recharge_column_trade_no_sample=\u5145\u503C\u8BA2\u5355\u53F7\uFF1A12345874837263746475
notice_print_ticket_acc_trade_recharge_column_trade_time_title=\u5145\u503C\u65F6\u95F4
notice_print_ticket_acc_trade_recharge_column_trade_time_name=\u5145\u503C\u65F6\u95F4\uFF1A{0}
notice_print_ticket_acc_trade_recharge_column_trade_time_sample=\u5145\u503C\u65F6\u95F4\uFF1A2022-10-11 18:12:11
notice_print_ticket_acc_trade_recharge_column_trade_amount_title=\u5145\u503C\u91D1\u989D
notice_print_ticket_acc_trade_recharge_column_trade_amount_name=\u5145\u503C\u91D1\u989D\uFF1A{0}
notice_print_ticket_acc_trade_recharge_column_trade_amount_sample=\u5145\u503C\u91D1\u989D\uFF1A100.00
notice_print_ticket_acc_trade_recharge_column_gift_amount_title=\u8D60\u9001\u91D1\u989D
notice_print_ticket_acc_trade_recharge_column_gift_amount_name=\u8D60\u9001\u91D1\u989D\uFF1A{0}
notice_print_ticket_acc_trade_recharge_column_gift_amount_sample=\u8D60\u9001\u91D1\u989D\uFF1A20.00
notice_print_ticket_acc_trade_recharge_column_before_balance_title=\u5145\u503C\u524D\u4F59\u989D
notice_print_ticket_acc_trade_recharge_column_before_balance_name=\u5145\u503C\u524D\u4F59\u989D\uFF1A{0}
notice_print_ticket_acc_trade_recharge_column_before_balance_sample=\u5145\u503C\u524D\u4F59\u989D\uFF1A200.00
notice_print_ticket_acc_trade_recharge_column_after_balance_title=\u5145\u503C\u540E\u4F59\u989D
notice_print_ticket_acc_trade_recharge_column_after_balance_name=\u5145\u503C\u540E\u4F59\u989D\uFF1A{0}
notice_print_ticket_acc_trade_recharge_column_after_balance_sample=\u5145\u503C\u540E\u4F59\u989D\uFF1A320.00
notice_print_ticket_acc_trade_recharge_column_trade_status_title=\u5145\u503C\u7ED3\u679C
notice_print_ticket_acc_trade_recharge_column_trade_status_name=\u5145\u503C\u7ED3\u679C\uFF1A{0}
notice_print_ticket_acc_trade_recharge_column_trade_status_sample=\u5145\u503C\u7ED3\u679C\uFF1A\u5145\u503C\u6210\u529F
notice_print_ticket_acc_trade_recharge_column_trade_status_value=\u5145\u503C\u6210\u529F
notice_print_ticket_acc_trade_recharge_column_trade_channel_title=\u5145\u503C\u6E20\u9053
notice_print_ticket_acc_trade_recharge_column_trade_channel_name=\u5145\u503C\u6E20\u9053\uFF1A{0}
notice_print_ticket_acc_trade_recharge_column_trade_channel_sample=\u5145\u503C\u6E20\u9053\uFF1A\u73B0\u91D1
notice_print_ticket_acc_trade_recharge_column_trade_type_title=\u5145\u503C\u65B9\u5F0F
notice_print_ticket_acc_trade_recharge_column_trade_type_name=\u5145\u503C\u65B9\u5F0F\uFF1A{0}
notice_print_ticket_acc_trade_recharge_column_trade_type_sample=\u5145\u503C\u65B9\u5F0F\uFF1A\u73B0\u91D1\u652F\u4ED8
notice_print_ticket_acc_trade_column_operator_title=\u64CD\u4F5C\u5458
notice_print_ticket_acc_trade_column_operator_name=\u64CD\u4F5C\u5458\uFF1A{0}
notice_print_ticket_acc_trade_column_operator_sample=\u64CD\u4F5C\u5458\uFF1A\u5F20\u4E09
notice_print_ticket_acc_trade_withdrawal_column_trade_no_title=\u63D0\u73B0\u8BA2\u5355\u53F7
notice_print_ticket_acc_trade_withdrawal_column_trade_no_name=\u63D0\u73B0\u8BA2\u5355\u53F7\uFF1A{0}
notice_print_ticket_acc_trade_withdrawal_column_trade_no_sample=\u63D0\u73B0\u8BA2\u5355\u53F7\uFF1A12345874837263746475
notice_print_ticket_acc_trade_withdrawal_column_trade_time_title=\u63D0\u73B0\u65F6\u95F4
notice_print_ticket_acc_trade_withdrawal_column_trade_time_name=\u63D0\u73B0\u65F6\u95F4\uFF1A{0}
notice_print_ticket_acc_trade_withdrawal_column_trade_time_sample=\u63D0\u73B0\u65F6\u95F4\uFF1A2022-10-11 18:12:11
notice_print_ticket_acc_trade_withdrawal_column_trade_amount_title=\u63D0\u73B0\u91D1\u989D
notice_print_ticket_acc_trade_withdrawal_column_trade_amount_name=\u63D0\u73B0\u91D1\u989D\uFF1A{0}
notice_print_ticket_acc_trade_withdrawal_column_trade_amount_sample=\u63D0\u73B0\u91D1\u989D\uFF1A100.00
notice_print_ticket_acc_trade_withdrawal_column_before_balance_title=\u63D0\u73B0\u524D\u4F59\u989D
notice_print_ticket_acc_trade_withdrawal_column_before_balance_name=\u63D0\u73B0\u524D\u4F59\u989D\uFF1A{0}
notice_print_ticket_acc_trade_withdrawal_column_before_balance_sample=\u63D0\u73B0\u524D\u4F59\u989D\uFF1A200.00
notice_print_ticket_acc_trade_withdrawal_column_after_balance_title=\u63D0\u73B0\u540E\u4F59\u989D
notice_print_ticket_acc_trade_withdrawal_column_after_balance_name=\u63D0\u73B0\u540E\u4F59\u989D\uFF1A{0}
notice_print_ticket_acc_trade_withdrawal_column_after_balance_sample=\u63D0\u73B0\u540E\u4F59\u989D\uFF1A100.00
notice_print_ticket_acc_trade_withdrawal_column_trade_status_title=\u63D0\u73B0\u7ED3\u679C
notice_print_ticket_acc_trade_withdrawal_column_trade_status_name=\u63D0\u73B0\u7ED3\u679C\uFF1A{0}
notice_print_ticket_acc_trade_withdrawal_column_trade_status_sample=\u63D0\u73B0\u7ED3\u679C\uFF1A\u63D0\u73B0\u6210\u529F
notice_print_ticket_acc_trade_withdrawal_column_trade_status_value=\u63D0\u73B0\u6210\u529F
notice_print_ticket_acc_trade_withdrawal_column_trade_channel_title=\u63D0\u73B0\u6E20\u9053
notice_print_ticket_acc_trade_withdrawal_column_trade_channel_name=\u63D0\u73B0\u6E20\u9053\uFF1A{0}
notice_print_ticket_acc_trade_withdrawal_column_trade_channel_sample=\u63D0\u73B0\u6E20\u9053\uFF1Aweb\u7AEF
notice_print_ticket_acc_trade_withdrawal_column_trade_type_title=\u63D0\u73B0\u65B9\u5F0F
notice_print_ticket_acc_trade_withdrawal_column_trade_type_name=\u63D0\u73B0\u65B9\u5F0F\uFF1A{0}
notice_print_ticket_acc_trade_withdrawal_column_trade_type_sample=\u63D0\u73B0\u65B9\u5F0F\uFF1A\u73B0\u91D1
notice_print_label_canteen_order_column_dishes_name_title=\u83DC\u54C1\u540D\u79F0
notice_print_label_canteen_order_column_dishes_name_sample=\u7EA2\u70E7\u72EE\u5B50\u5934
notice_print_label_canteen_order_column_dishes_price_title=\u5355\u4EF7
notice_print_label_canteen_order_column_dishes_price_sample=15.00
notice_print_label_canteen_order_column_order_no_title=\u8BA2\u5355\u53F7
notice_print_label_canteen_order_column_order_no_sample=10283764738273627382
notice_print_label_canteen_order_column_goods_date_title=\u5C31\u9910\u65E5\u671F
notice_print_label_canteen_order_column_goods_date_sample=2022-10-11
notice_print_label_canteen_order_column_interval_title=\u9910\u6B21\u540D\u79F0
notice_print_label_canteen_order_column_interval_sample=\u5348\u9910
notice_print_label_canteen_order_column_nutrition_title=\u8425\u517B\u5143\u7D20
notice_print_label_canteen_order_column_nutrition_sample=\
  \u70ED\u91CF  12.2kj    \u86CB\u767D\u8D28   12.4g\n\
  \u8102\u80AA  12.3g     \u78B3\u6C34\u7269   12.33g\n\
  \u7EA4\u7EF4  12.45g    \u80C6\u56FA\u9187   12.1g
notice_print_label_canteen_order_column_print_time_title=\u6253\u5370\u65F6\u95F4
notice_print_label_canteen_order_column_print_time_sample=2022-10-11 18:22:22
notice_print_label_canteen_order_column_print_times_title=\u6253\u5370\u6807\u7B7E\u6570
notice_print_label_canteen_order_column_print_times_sample=1/10
notice_print_label_canteen_order_column_order_dishes_info_title=\u8BA2\u5355\u660E\u7EC6
notice_print_label_canteen_order_column_order_dishes_info_sample=\
  \u7EA2\u70E7\u72EE\u5B50\u5934*1\n\
  \u897F\u7EA2\u67FF\u9E21\u86CB*2\n\
  \u9C7C\u9999\u8089\u4E1D*1
notice_print_label_canteen_order_column_order_total_amount_title=\u5408\u8BA1
notice_print_label_canteen_order_column_order_total_amount_sample=30.00
notice_print_label_canteen_order_column_order_order_time_title=\u4E0B\u5355\u65F6\u95F4
notice_print_label_canteen_order_column_order_order_time_sample=2022-10-11 18:22:22
notice_print_label_canteen_order_column_order_cust_name_title=\u59D3\u540D
notice_print_label_canteen_order_column_order_cust_name_sample=\u5F20\u4E09
notice_print_label_canteen_order_column_order_mobile_title=\u624B\u673A\u53F7
notice_print_label_canteen_order_column_order_mobile_sample=18798371234
notice_print_label_canteen_order_column_order_delivery_address_title=\u914D\u9001\u5730\u5740
notice_print_label_canteen_order_column_order_delivery_address_sample=\u4E3D\u666F\u8DEF\u7814\u53D1\u5927\u53A6\u5C0F\u725B\u79D1\u6280
notice_print_label_canteen_order_column_order_order_taker_title=\u8BA2\u9910\u5458
notice_print_label_canteen_order_column_order_order_taker_sample=\u674E\u56DB
notice_print_label_canteen_order_column_order_type_title=\u8BA2\u5355\u7C7B\u578B
notice_print_label_canteen_order_column_order_type_sample=\u5F53\u9910\u70B9\u9910
notice_print_label_canteen_order_column_order_remark_title=\u5907\u6CE8
notice_print_label_canteen_order_column_order_remark_sample=\u4E0D\u8981\u8FA3
notice_print_label_canteen_order_column_order_qr_title=\u8BA2\u5355\u4E8C\u7EF4\u7801
notice_print_order_detail_name=\u540D\u79F0
notice_print_order_detail_spec=\u89C4\u683C
notice_print_order_detail_price=\u5355\u4EF7
notice_print_order_detail_num=\u6570\u91CF
notice_print_order_detail_total_amount=\u91D1\u989D
notice_print_nutrition_calories=\u70ED\u91CF
notice_print_nutrition_protein=\u86CB\u767D\u8D28
notice_print_nutrition_fat=\u8102\u80AA
notice_print_nutrition_carbohydrate=\u78B3\u6C34\u7269
notice_print_nutrition_dietary_fiber=\u7EA4\u7EF4
notice_print_nutrition_cholesterol=\u80C6\u56FA\u9187
notice_print_thanks_msg=\u8C22\u8C22\u60E0\u987E\uFF0C\u6B22\u8FCE\u4E0B\u6B21\u5149\u4E34\uFF01
notice_mobile_null=\u624B\u673A\u53F7 \u4E0D\u80FD\u4E3A\u7A7A
notice_system_announcement_add_type_null_exception=\u516C\u544A\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A
notice_system_announcement_add_content_null_exception=\u516C\u544A\u5185\u5BB9\u4E0D\u80FD\u4E3A\u7A7A
notice_system_announcement_add_last_show_time_null_exception=\u516C\u544A\u622A\u6B62\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
notice_system_announcement_add_last_show_time_before_now_exception=\u516C\u544A\u622A\u6B62\u65F6\u95F4\u4E0D\u80FD\u5C0F\u4E8E\u5F53\u524D\u65F6\u95F4
notice_upgrade_announcement_add_version_no_null_exception=\u8BF7\u586B\u5199\u7248\u672C\u53F7
notice_upgrade_announcement_add_notice_date_null_exception=\u8BF7\u9009\u62E9\u66F4\u65B0\u65E5\u671F
notice_upgrade_announcement_upgrade_notice_id_null_exception=\u8BF7\u9009\u62E9\u66F4\u65B0\u65E5\u5FD7
notice_upgrade_announcement_no_auth_exception=\u8BE5\u7528\u6237\u6CA1\u6709\u64CD\u4F5C\u6743\u9650
notice_upgrade_announcement_notice_id_repeat_exception=\u7248\u672C\u53F7\u91CD\u590D\uFF0C\u8BF7\u91CD\u65B0\u586B\u5199\u7248\u672C\u53F7
